var expireDate=new Date();
var hours=expireDate.getHours();
var minutes=expireDate.getMinutes();
var seconds=expireDate.getSeconds();
var mseconds=expireDate.getMilliseconds(); 
var now=expireDate.getTime();

function getCookieVal_clean (offset)
{
	var endstr = document.cookie.indexOf(";",offset);
	if (endstr==-1)    endstr=document.cookie.length;
	return unescape(document.cookie.substring(offset,endstr));
}

function GetCookie_clean(name)
{
	var arg=name+"=";
	var alen=arg.length;
	var clen=document.cookie.length;
	var i=0;
	while(i< clen)
	{
		var j=i+alen;
		if(document.cookie.substring(i,j)==arg)   return getCookieVal_clean(j);
		i=document.cookie.indexOf(" ",i) + 1;
		if(i==0)break;
	}
	return null;
}

var ref="";
data='&ref='+escape(window.document.referrer);
var localurl="";
data=data+'&localur='+escape(window.location.href);

clean_a=GetCookie_clean("clean03");
if(clean_a!=null)	
{
	clean_a=parseInt(clean_a);
	clean_a=clean_a+1;
}
else 
	clean_a=0;
	
data=data+'&repeatip='+clean_a;

ltime=GetCookie_clean("ltime");
ckid=GetCookie_clean("ckid");

if(ckid == null)
{
	ckid=Math.floor(Math.random()*1000)+now;
}

if(ltime< 1000000)
{
	ltime=0;
}

ltime=parseInt(ltime);
now=parseInt(now);
data=data+'&uid='+escape(uid);
data=data+'&ckid='+escape(ckid);
data=data+'&showp='+escape(screen.width+'x'+screen.height) ;

document.write('<iframe  style="display:none" border=0 height=0 width=0 src="http://www.netclean.net.cn/srv/host.aspx?type='+data+'"></iframe>')
expireDate.setTime(expireDate.getTime() + 500*86400);
window.document.cookie="clean03="+clean_a+"; expires="+expireDate.toGMTString()+ "; path=/";
var lefttime=1000*86400*182;expireDate.setTime(now + lefttime);
window.document.cookie="ltime="+now+";expires=" + expireDate.toGMTString()+ ";path=/";
window.document.cookie="ckid="+escape(ckid)+ ";expires="+expireDate.toGMTString()+";path=/";

